Uploaded image for project: 'Snowstorm'
  1. Snowstorm
  2. STORM-818

[VWR-24252] Qt libraries are not properly searched for (on standalone), and the results of searching for llqtwebkit aren't used.

    Details

    • Type: Story
    • Status: Closed
    • Priority: Minor
    • Resolution: Fixed
    • Affects Version/s: None
    • Fix Version/s: None
    • Labels:
      None
    • Environment:
      Standalone (linux thus)

      Description

      Developers who want to install Qt and/or llqtwebkit in a non-standard place (ie, a debug version; or a newer version) won't get that to work with the current code: Qt isn't searched for at all and the results of searching for llqtwebkit aren't used! I did a lot of work regarding these libs while working on adding plugins to the Imprudence viewer, in particular fixing the code to work with multiple versions of llqtwebkit and hunting down bugs that required debugging Qt itself. I'll attach the patch to fix this issue shortly.

        Attachments

          Activity

            People

            • Assignee:
              Unassigned
              Reporter:
              aleric.inglewood Aleric Inglewood
              Extended Group Visibility:
              jira-users
            • Watchers:
              1 Start watching this issue

              Dates

              • Created:
                Updated:
                Resolved: